
A       { color: #ffce06; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, Geneva; text-decoration: none }
A:hover       { color: #fff; font-size: 8pt }
A:active      { color: red; font-size: 8pt; text-decoration: none }
A.cel       { color: #ffce06; font-size: 9pt; ffont-family: Tahoma, Arial, Helvetica, Geneva  }
A.cel:link        { color: #fc0; font-weight: bold; font-size: 9pt }
A.cel:hover       { color: #6cf; font-size: 9pt; text-decoration: none }
A.cel:active       { color: #f60; font-size: 9pt; text-decoration: none }
.ck     { color: black; font-weight: bold; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, Geneva; background-color: yellow; margin-left: 5px; padding: 3px; border: solid 1px #444 }
.ct   { color: black; font-family: Tahoma, Arial, Helvetica, Geneva; text-align: justify; margin-left: 5px; padding: 3px; border-top: none; border-right: 1px solid #444; border-bottom: 1px solid #444; border-left: 1px solid #444 }
i             { color: red; font-style: italic; font-weight: normal; font-size: 8pt }
UL       { color: #000; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, Geneva; cursor: default  }
LI          { color: black; font-size: 7pt; font-family: Tahoma, Arial, Helvetica, Genevaa; list-style-type: square; list-style-position: outside; cursor: default  }
P          { color: white; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, Genevaa; cursor: default  }
TD          { color: #ddd; font-size: 8pt }
TR        { color: white; font-size: 8pt }
SELECT           { color: #000; font-size: 7pt; font-family: Tahoma, Arial, Helvetica, Geneva; background-color: #ffffff }
INPUT         { color: #000; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, Geneva }
TEXTAREA           { color: #000; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, Geneva; background-color: #ffffff }
OPTION          { color: #000; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, Geneva; background-color: #ffffff }
FORM         { color: #000; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, Geneva }
BUTTON  { color: #000; font-size: 8pt;font-family: Tahoma, Arial, Helvetica, Geneva }
BODY            { color: white; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, Geneva; scrollbar-3dlight-color: #006600; scrollbar-arrow-color: #FFCC00; scrollbar-darkshadow-color: #006600; scrollbar-face-color: #006600; scrollbar-highlight-color: #FFCC00; scrollbar-shadow-color: #FFCC00; scrollbar-track-color: #006600 }
marquee { color: yellow; font-weight: bold; font-size: 8pt }
.slot { border: outset 5px #fc0 }
.banner   { vertical-align: bottom; margin-bottom: 3px; padding-bottom: 12px }
.bg_top { background-color: transparent; background-image: url(images/bg.gif); background-repeat: repeat-x; background-position: 0 0; }
hr  { color: #fc0 }
